Subject: Job | Tech Support Remote Screening
From: Rakshit Khanna <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 17:16:34 +0530

Hi Neerja, Hope you are fine. My name is Rakshit Khanna from Delhi. I hope you already have my current job profile. I am looking for a job change and a good hike in my salary. Currently am earning 3.3 LPA. For more details. please feel free to contact me on 8800762053. I am available in afternoon from 12:00 PM to 6:00 PM. Looking forward to your response. Regards, Rakahit Khanna

Reply by :
Rakshit Khanna
Administrator at Wipro Technologies
CTC : Rs. 3.0 | Location : Delhi
Keyskills : Core Python, HTML, CSS,C and C++

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.